<%= labelled_form_field(_('Fase do Envio'), select_tag('block[submition_phase]' , options_for_select(["Inscrição" , "Envio"]))) %>
<%= labelled_form_field(_('Ano do Envio'), select_tag('block[submition_year]' , options_for_select(Array(2017..2030)))) %>
<%= labelled_form_field(_('Semestre do Envio'), select_tag('block[submition_semester]' , options_for_select([1 , 2]))) %>
<%= labelled_form_field(_('Formulário Google'), text_field(:block, 'google_forms')) %>
<%= labelled_form_field(_('Formulário PDF'), text_field(:block, 'pdf_forms')) %>
<%= labelled_form_field(_('Formulário DOCX'), text_field(:block, 'docx_forms')) %>
<%= labelled_form_field(_('Formulário ODT'), text_field(:block, 'odt_forms')) %>
